Autor Tópico: Alerta - Não atualizem a versão 8.00.0030  (Lida 712 vezes)

patrickmq

  • Iniciante
  • **
  • Mensagens: 82
    • Email
Alerta - Não atualizem a versão 8.00.0030
« Online: Fevereiro 06, 2015, 11:54:13 am »
Atualizei o Scriptcase e começou a dar esse erro ao gerar as aplicações.

Erro de acesso a tabela sc_tbapl ou o ScriptCase não está registrado :You have an error in your SQL syntax; check the manual that corresponds to your MariaDB server version for the right syntax to use near '', 'ERROR', 'toolbar=no,location=no,directories=no,status=no,menubar=no,scrollba' at line 1

Resposta do Ticket que abri da Netmake

Bem-vindo ao Suporte NetMake!

Bom dia senhor Patrick,

Como mencionado no atendimento pelo telefone, reescreva os dados de conexão do projeto, teste a conexão e tente acessar a aplicação.
nosso departamento de desenvolvimento já está ciente do problema e essa foi a solução paliativa. assim que corrigido o problema será lançado a correção definitiva.

espero ter ajudado,
Tenha um ótimo dia.
No final desse atendimento peço que avalie esse ticket, clicando nas estrelas de avaliação. sua avaliação é muito importante para nós.
--
Atenciosamente,

Artur Oliveira
Suporte ScriptCase

Obs: Fiz e não resolveu!!!!!!

FredKeyster

  • Expert
  • *****
  • Mensagens: 1702
  • DEWENNINMEN
    • Email
Re:Alerta - Não atualizem a versão 8.00.0030
« Responder #1 Online: Fevereiro 06, 2015, 01:02:02 pm »
Isso é grave! Quem trabalha com prazo (acredito que todos) iria causar um enorme trabalho. Obrigado pelo aviso. Coisa que quem deveria avisar seria a NM. Mas é isso mesmo!
F. A.
Analista de Sistemas

patrickmq

  • Iniciante
  • **
  • Mensagens: 82
    • Email
Re:Alerta - Não atualizem a versão 8.00.0030
« Responder #2 Online: Fevereiro 06, 2015, 01:03:23 pm »
E esse é meu problema!!
Tenho prazo para entregar e to f....
Abs

Alexandre Pereira Bühler

  • Expert
  • *****
  • Mensagens: 1635
  • Nunca estabeleça um teto para os seus rendimentos.
    • Simão & Bühler Ltda
    • Email
Re:Alerta - Não atualizem a versão 8.00.0030
« Responder #3 Online: Fevereiro 06, 2015, 02:10:16 pm »
Pessoal,
Tenha como prática backup da pasta do scriptcase antes de realizar atualização.
--
Alexandre Pereira Bühler
https://www.simaoebuhler.com.br
Hospedagem compartilhada Scriptcase desenvolvimento e produção. Temos servidores dedicados Scriptcase.
Eu RTFM todo dia e você?

patrickmq

  • Iniciante
  • **
  • Mensagens: 82
    • Email
Re:Alerta - Não atualizem a versão 8.00.0030
« Responder #4 Online: Fevereiro 06, 2015, 02:17:02 pm »
Valeu pela dica!!!
Nunca mais faço sem o Backup!!!
Dica fundamental!!!!

patrickmq

  • Iniciante
  • **
  • Mensagens: 82
    • Email
Re:Alerta - Não atualizem a versão 8.00.0030
« Responder #5 Online: Fevereiro 06, 2015, 02:17:28 pm »
O pior é a Netmake não tirar a atualização do Ar!!!

R.O.N.A.L.D.O

  • Avançado
  • ****
  • Mensagens: 493
    • RC Sistemas Soluções Informáticas
    • Email
Re:Alerta - Não atualizem a versão 8.00.0030
« Responder #6 Online: Fevereiro 06, 2015, 02:23:24 pm »
Por aqui atualizei e está sem problemas, tudo funcionando ok, pelo menos até agora, mas também sempre faço o backup geral antes das atualizações.
Ronaldo Cocuroci
Analista de Sistemas
RC Sistemas Soluções Informáticas
www.rc-sistemas.com

Jocimar

  • Expert
  • *****
  • Mensagens: 618
Re:Alerta - Não atualizem a versão 8.00.0030
« Responder #7 Online: Fevereiro 06, 2015, 03:34:24 pm »
Por aqui:

SO: OPenSuse 13.1 64 bits
A abertura dos projetos ficou mais rápido comparado ao release anterior (29)

Tempo para gerar os fontes está pouco mais rápido do que estava.

Att,

Jocimar
Jocimar de Oliveira

kimabr

  • Novato
  • *
  • Mensagens: 44
    • Email
Re:Alerta - Não atualizem a versão 8.00.0030
« Responder #8 Online: Fevereiro 06, 2015, 04:16:56 pm »
Atualzei o meu e não deu o problema relatado, mas tem outro. Nos formulários grid edit view com data, após alterar os dados a data é mostrada de forma incorreta. (20/20/1960 ou 026/02/0.......)
Só mostra corretamente se atualizar o form.